Subject: Re: [Tigers] noise fuel pump

From: [email-masked]
Date: Tue, 16 Dec 2014 19:17:42 -0500

I prefer the fuel pump made by Airtex, nice and quite hum. Small round  
pump, and last a long time   Beau _9470951_ (mailto:[email-masked]) 

Today's Topics:

1. Facet Fuel  Pump Noise (Stu)
2. But wait, Theo and Darrell, it gets  better...  (snakebit289)

----------------------------------------------------------------------

Message:  1
Date: Wed, 10 Dec 2014 21:26:29 -0500
From: Stu  <[email-masked]>
To: [email-masked]
Subject: [Tigers]  Facet Fuel Pump Noise
Message-ID:
<[email-masked]>

I just replaced my ancient Facet pump with  a new one (40104)  The old one
was quite noisy when dry or vapor locked,  but settled down to a gentle
clatter when actually pumping fuel.  The  new one is maybe a little noisier
when dry, but still makes quite a  clattering commotion when wet.  It is
bolted directly to sheet metal,  not rubber isolated or anything.  And once
the engine starts, it is  drowned out.  It seems to be pumping OK.

I'm just curious, is this  normal for the Facets of  today?

Stu

------------------------------

Message:  2
Date: Thu, 11 Dec 2014 18:06:13 +0000 (UTC)
From: snakebit289  <[email-masked]>
To: Tiger List  <[email-masked]>
Subject: [Tigers] But wait, Theo and Darrell,  it gets better...
Message-ID:
<[email-masked]

Gorgeous 1965  Sunbeam Tiger Up For Auction

| B  |
| B  |  | B  |  B  | B  | B  | B  |
| Gorgeous 1965 Sunbeam Tiger Up For  AuctionThis beautiful 1965 Sunbeam 
Tiger
came to life thanks to Jack Brabham  of Formula 1 fame who tasked Carroll
Shelby with building the prototype. You  can see the how ... |
|  |
| View on autos.yahoo.com | Preview by  Yahoo |
|  |
| B   |

------------------------------

Subject: Digest  Footer

_______________________________________________
Tigers mailing  list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End  of Tigers Digest, Vol 6, Issue  280
**************************************
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]